{
  "templates": {
    "armour": {
      "id": "helmet_tactical_epic",
      "texture": "assets/gso/textures/armour/helmet/helmet_tactical_epic.png",
      "stats": {
        "health": 70,
        "resistance": 0.2,
        "defenceRating": 8,
        "reflectChance": 0.03
      }
    }
  }
}